/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/*
.wherearewe {
	background:#e6e7e8;
	padding:50px 180px;
}*/

.book-navigation .page-links, .region-preface-first, #breadcrumb  {
	padding:0 50px;
}


.node-type-book .case .col-sm-2 {
    width: 31%;
}
